View Issue Details

IDProjectCategoryView StatusLast Update
0017348MediaMonkey 5Extensionspublic2021-01-08 00:20
Reporterpeke Assigned To 
PriorityimmediateSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0 
Summary0017348: Addons that can't be uninstalled missing space when updates are checked
DescriptionAddons that can't be uninstalled missing space before version when updates are checked.
TagsNo tags attached.
Fixed in build2292

Relationships

has duplicate 0017254 closedLudek Add space between "no update available" and version number 

Activities

peke

2021-01-07 22:14

developer  

bug17348.png (32,687 bytes)   
bug17348.png (32,687 bytes)   

Ludek

2021-01-07 23:01

developer   ~0061201

Last edited: 2021-01-07 23:11

View 3 revisions

Are you sure you were testing 2292 ?

It's been already fixed by adding the disabled delete icon: https://www.dropbox.com/s/xn7waaq48iwyhai/screenshot%202021-01-08%2000.11.00.png?dl=0

peke

2021-01-07 23:44

developer   ~0061202

Verified 2292

Deleting persistent started to show Grayed uninstall icon

Ludek

2021-01-08 00:19

developer   ~0061209

Last edited: 2021-01-08 00:20

View 2 revisions

I don't think this could be related to persistent.json